autoconf (>= 2.60)
automake (>= 1.10)
autopoint (>= 0.17)
autotools-dev
cdbs (>= 0.4.93)
debhelper (>= 8.1.3)
dh-autoreconf
dpkg-dev (>= 1.15.1)
@GST_EXTRA_BUILD_DEPENDS@
@GST_LIB_DEV_DEP@
gstreamer0.10-doc
gstreamer0.10-plugins-base
gstreamer0.10-plugins-base-doc
gstreamer-tools (>= 0.10.14)
gtk-doc-tools
liba52-0.7.4-dev
libcdio-dev (>= 0.76)
libdvdread-dev (>= 0.9.0)
libglib2.0-dev (>= 2.24)
libgstreamer-plugins-base0.10-dev (>= 0.10.35.2)
libmad0-dev (>= 0.15)
libmp3lame-dev
libmpeg2-4-dev (>= 0.4.0)
libopencore-amrnb-dev
libopencore-amrwb-dev
liborc-0.4-dev (>= 1:0.4.11)
libsidplay1-dev
libtool (>= 2.0)
libtwolame-dev (>= 0.3.10)
libx264-dev (>= 0.55.0)
pkg-config (>= 0.11.0)
